from django.urls import path
from . import views

urlpatterns = [
    path('', views.main, name='main'),
    path('vcard/<str:name>/', views.vcard_download, name='vcard_download'),
    path('search/', views.search_people, name='search_people'),
    path('password/', views.password_required, name='password_required'),
    path('logout/', views.logout_view, name='logout'),
    path('my-profile/', views.my_profile, name='my_profile'),
    path('withdraw/', views.withdraw, name='withdraw'),
    path('session_logout/', views.session_logout, name='session_logout'),
    path('signup/', views.signup_view, name='signup'),
    path('privacy-policy/', views.privacy_policy, name='privacy_policy'),
]